Bug 827825 - [abrt] xulrunner-12.0-1.fc16: prepare_depthbuffer: Process /usr/lib64/xulrunner-2/plugin-container was killed by signal 11 (SIGSEGV)
[abrt] xulrunner-12.0-1.fc16: prepare_depthbuffer: Process /usr/lib64/xulrunn...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xulrunner (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:24a62f30bf2c1c904503c5d02e7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 04:08 EDT by milady
Modified: 2012-06-07 07:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 07:39:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.17 KB, text/plain)
2012-06-03 04:08 EDT, milady
no flags Details
File: build_ids (4.05 KB, text/plain)
2012-06-03 04:08 EDT, milady
no flags Details
File: maps (42.02 KB, text/plain)
2012-06-03 04:08 EDT, milady
no flags Details
File: backtrace (37.15 KB, text/plain)
2012-06-03 04:08 EDT, milady
no flags Details

  None (edit)
Description milady 2012-06-03 04:08:32 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/lib64/xulrunner-2/plugin-container /opt/google/talkplugin/libnpgtpo3dautoplugin.so -greomni /usr/lib64/xulrunner-2/omni.ja -appomni /usr/lib64/firefox/omni.ja 8504 true plugin
comment:        Try to start a google hangout
crash_function: prepare_depthbuffer
executable:     /usr/lib64/xulrunner-2/plugin-container
kernel:         3.3.7-1.fc16.x86_64
pid:            8640
reason:         Process /usr/lib64/xulrunner-2/plugin-container was killed by signal 11 (SIGSEGV)
time:           Sun 03 Jun 2012 09:19:54 AM CEST
uid:            500
xsession_errors: 

backtrace:      Text file, 38045 bytes
build_ids:      Text file, 4143 bytes
dso_list:       Text file, 9389 bytes
maps:           Text file, 43025 bytes

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:SSH_AGENT_PID=1607
:XDG_SESSION_ID=1
:KDE_MULTIHEAD=false
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=xxxxxx.xxxxxxxxx
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=5b042b05cee60c08c691222d0000000e-1338577178.611946-61128389
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/xxxxx/.gtkrc-2.0:/home/xxxxx/.gtkrc-2.0-kde4:/home/xxxxx/.kde/share/config/gtkrc-2.0
:PRINTER_TOOL=/usr/bin/gtklp
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/xxxxx/.gtkrc:/home/xxxxx/.kde/share/config/gtkrc
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=xxxxx
:SVN_EDITOR=vim
:LD_LIBRARY_PATH=/usr/lib64/xulrunner-2:/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:SSH_AUTH_SOCK=/tmp/ssh-yrgVnacX1468/agent.1468
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1739,unix/unix:/tmp/.ICE-unix/1739
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/xxxxx/bin:/usr/local/MATLAB/R2010b/bin:/usr/lib64/qt4/bin
:MAIL=/var/spool/mail/xxxxx
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/xxxxx/Documents
:XMODIFIERS=@im=none
:KDE_SESSION_UID=500
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:XSUNSMESIZE=512
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:TEXINPUTS=.:/home/xxxxx/Documents/Latex/ETH/tik/template:/home/xxxxx/Documents/Latex/algorithm2e:
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/xxxxx
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=xxxxx
:QTLIB=/usr/lib64/qt-3.3/lib
:PRINTER=etzg60-1-x4500
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FYofjP5Onv,guid=930a02380c22fffbecdf0e3b0000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/xxxxx
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/xxxxx/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:CUPS_SERVER=ipp2vpp.ee.ethz.ch
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-xxxxx/xauth-500-_0
:CCACHE_HASHDIR=
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/xxxxx/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-xxxxx
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

var_log_messages:
:Jun  3 09:16:13 winter abrt[8155]: Saved core dump of pid 8133 (/usr/lib64/xulrunner-2/plugin-container) to /var/spool/abrt/ccpp-2012-06-03-09:16:12-8133 (132866048 bytes)
:Jun  3 09:16:39 winter abrt[8202]: Saved core dump of pid 8192 (/usr/lib64/xulrunner-2/plugin-container) to /var/spool/abrt/ccpp-2012-06-03-09:16:38-8192 (94711808 bytes)
:Jun  3 09:16:43 winter abrt[8236]: Not dumping repeating crash in '/usr/lib64/xulrunner-2/plugin-container'
:Jun  3 09:16:51 winter abrt[8243]: Not dumping repeating crash in '/usr/lib64/xulrunner-2/plugin-container'
:Jun  3 09:16:55 winter abrt[8250]: Not dumping repeating crash in '/usr/lib64/xulrunner-2/plugin-container'
:Jun  3 09:17:00 winter abrt[8257]: Saved core dump of pid 8251 (/usr/lib64/xulrunner-2/plugin-container) to /var/spool/abrt/ccpp-2012-06-03-09:16:59-8251 (94720000 bytes)
:Jun  3 09:17:03 winter abrt[8287]: Not dumping repeating crash in '/usr/lib64/xulrunner-2/plugin-container'
:Jun  3 09:17:48 winter abrt[8372]: Saved core dump of pid 8289 (/usr/lib64/xulrunner-2/plugin-container) to /var/spool/abrt/ccpp-2012-06-03-09:17:47-8289 (133058560 bytes)
:Jun  3 09:17:52 winter abrt[8404]: Not dumping repeating crash in '/usr/lib64/xulrunner-2/plugin-container'
:Jun  3 09:17:56 winter abrt[8412]: Not dumping repeating crash in '/usr/lib64/xulrunner-2/plugin-container'
:Jun  3 09:17:58 winter abrt[8419]: Not dumping repeating crash in '/usr/lib64/xulrunner-2/plugin-container'
:Jun  3 09:18:02 winter abrt[8426]: Not dumping repeating crash in '/usr/lib64/xulrunner-2/plugin-container'
:Jun  3 09:18:06 winter abrt[8433]: Not dumping repeating crash in '/usr/lib64/xulrunner-2/plugin-container'
:Jun  3 09:18:31 winter abrt[8459]: Saved core dump of pid 8448 (/usr/lib64/xulrunner-2/plugin-container) to /var/spool/abrt/ccpp-2012-06-03-09:18:30-8448 (91959296 bytes)
:Jun  3 09:18:38 winter abrt[8489]: Not dumping repeating crash in '/usr/lib64/xulrunner-2/plugin-container'
:Jun  3 09:18:45 winter abrt[8496]: Not dumping repeating crash in '/usr/lib64/xulrunner-2/plugin-container'
:Jun  3 09:19:56 winter abrt[8660]: Saved core dump of pid 8640 (/usr/lib64/xulrunner-2/plugin-container) to /var/spool/abrt/ccpp-2012-06-03-09:19:54-8640 (132866048 bytes)
Comment 1 milady 2012-06-03 04:08:42 EDT
Created attachment 588798 [details]
File: dso_list
Comment 2 milady 2012-06-03 04:08:44 EDT
Created attachment 588799 [details]
File: build_ids
Comment 3 milady 2012-06-03 04:08:47 EDT
Created attachment 588800 [details]
File: maps
Comment 4 milady 2012-06-03 04:08:49 EDT
Created attachment 588801 [details]
File: backtrace
Comment 5 Martin Stransky 2012-06-07 07:39:31 EDT
We don't use ABRT for bugtracking any more, all crashes should be reported at mozilla. However if you can reproduce the bug, please reopen it and assign it directly to me. Thanks!

Note You need to log in before you can comment on or make changes to this bug.